/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-recent-posts.layout-thumbnails-on-side .columns .column {
    border-bottom: #bababa;
    border-bottom-width: 2px;
    border-bottom-style: solid;
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column h4 {
    font-size: 25px;
}

.fusion-flexslider .slides img {
    margin-bottom: 20px;
    padding: 4px 4px 4px 4px;
    border: #bababa;
    border-width: 1px;
    border-style: solid;
}

.quick-links-images{
    max-width: 180px !important;
}


/* Footer */

.fusion-footer-widget-area ul li {
    border-bottom-style: none !important;
     padding-bottom: 0px !important;
}


